# __gnu_cxx::__mt_alloc< _Tp, _Poolp >::rebind< _Tp1, _Poolp1 > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp, typename _Poolp = __common_pool_policy<__pool, true >>
template<typename _Tp1, typename _Poolp1 = _Poolp>
struct __gnu_cxx::__mt_alloc< _Tp, _Poolp >::rebind< _Tp1, _Poolp1 >

Definition at line 634 of file mt_allocator.h.

## Public Types

- typedef __mt_alloc< _Tp1,
  pol_type > other
- typedef _Poolp1::template
  _M_rebind< _Tp1 >::other pol_type

The documentation for this struct was generated from the following file:

- mt_allocator.h